{% extends 'dragonboard-820c.jinja2' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command reboot --port 22 --delay 20' %}

{# OTG power control #}

{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher05-hub02 -m off -u 7' %}
{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher05-hub02 -m sync -u 7' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command off --port 22' %}
{% set fastboot_serial_number = 'd116ee81' %}
{% set device_info = [{'board_id': 'd116ee81'}] %}
{% set adb_serial_number = 'd116ee81' %}
{% set connection_command = 'telnet dispatcher05 7104' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command on --port 22' %}
{% set flash_cmds_order = ['update',
'ptable',
'partition',
'partition:0',
'hyp',
'modem',
'rpm',
'sbl1',
'sbl2',
'sec',
'tz',
'aboot',
'boot',
'rootfs',
'vendor',
'system',
'cache',
'userdata'] %}

{% set sync_to_lava = {'device_type': 'dragonboard-820c', 'worker': 'dispatcher05.lavalab', 'tags': [], 'aliases': []} %}